您的瀏覽器似乎不支援JavaScript語法,但沒關係,這裡的JavaScript語法並不會影響 到內容的陳述, 如需要選擇字級大小,IE6請利用鍵盤按住ALT鍵+ V → X → (G)最大 (L)較大(M)中(S)較小(A)小,來選擇適合您的文字大小, 而IE7或Firefox瀏覽器則可 利用鍵盤 Ctrl + (+)放大(-)縮小來改變字型大小,如需要回到上一頁可使用瀏覽器提 供的 Alt+左方向鍵(←) 快速鍵功能,列印可使用瀏覽器提供的(Ctrl+P)功能。 跳到主要內容
News Detail Banner
:::
> 首頁 > 漏洞新聞

漏洞新聞

Linux Kernel 執行任意程式碼漏洞

內容說明:

Linux Kernel存在使用已釋放記憶體(Use-After-Free, UAF)安全性漏洞,攻擊者可利用此漏洞在目標系統執行程式碼

 嚴重程度:


 影響平台:

.Linux Kernel 4.20.10(含)以前版本


 處置建議:

更新Linux Kernel版本至4.20.11以後版本


 CVE編號:

.CVE-2019-8912


參考資料:

1. https://access.redhat.com/security/cve/cve-2019-8912
2. https://www.suse.com/security/cve/CVE-2019-8912/
3. https://vulmon.com/vulnerabilitydetails?qid=CVE-2019-8912
4. http://patchwork.ozlabs.org/patch/1042902/
5. https://exchange.xforce.ibmcloud.com/vulnerabilities/157187

Publish Date
2019/2/23 下午 02:55:23